## debugpy 1.6.6+ds

=== tests/requirements.txt ===
setuptools

## Used to run the tests:

pytest
pytest-xdist
pytest-cov
pytest-timeout

## Used by test helpers:

psutil

## Used in Python code that is run/debugged by the tests:

django
requests
gevent
flask

# https://github.com/microsoft/debugpy/issues/1126
greenlet==1.1.3
