## debugpy 1.6.3+ds

=== debian/changelog ===
debugpy (1.6.3+ds-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Thu, 08 Sep 2022 07:55:18 +0100

debugpy (1.6.2+dfsg-2) unstable; urgency=medium

  * Source-only upload

 -- Julian Gilbey <jdg@debian.org>  Mon, 08 Aug 2022 08:51:26 +0100

debugpy (1.6.2+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #933190)
    Initial packaging work (on the predecessor ptvsd) by William
    Grzybowski <william@grzy.org>

 -- Julian Gilbey <jdg@debian.org>  Thu, 04 Aug 2022 08:31:09 +0100
