=== debian/control ===
Source: debugpy
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-django <!nocheck>,
               python3-flask <!nocheck>,
               python3-gevent <!nocheck>,
               python3-psutil <!nocheck>,
               python3-pydevd (>= 2.8.0+git20220826.8ee4065+ds),
               python3-pytest <!nocheck>,
               python3-pytest-timeout <!nocheck>,
               python3-pytest-xdist <!nocheck>,
               python3-requests <!nocheck>,
               python3-setuptools
Standards-Version: 4.6.1
Homepage: https://github.com/microsoft/debugpy
Vcs-Browser: https://salsa.debian.org/python-team/packages/debugpy
Vcs-Git: https://salsa.debian.org/python-team/packages/debugpy.git
Rules-Requires-Root: no

Package: python3-debugpy
Architecture: all
Depends: python3-pydevd (>= 2.8.0+git20220826.8ee4065+ds),
         ${misc:Depends},
         ${python3:Depends}
Description: Implementation of the Debug Adapter Protocol for Python 3
 This package allows debugging of Python using Spyder and VS Code, among
 others.  It can also be used directly.
 .
 It provides an interface to run on top of existing scripts or modules,
 attach to a running process by ID or by importing debugpy into Python code.
