## debugpy 1.6.3+git20221103.a2a3328+ds

=== debian/changelog ===
debugpy (1.6.3+git20221103.a2a3328+ds-1) unstable; urgency=medium

  * New upstream snapshot
  * Attempt to fix test failures (Closes: #1022188)

 -- Julian Gilbey <jdg@debian.org>  Wed, 09 Nov 2022 07:31:31 +0000
