=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-flask <!nocheck>,
                python3-gevent <!nocheck>,
                python3-psutil <!nocheck>,
-               python3-pydevd (>= 2.8.0+git20220826.8ee4065+ds),
+               python3-pydevd (>= 2.9.2+ds),
                python3-pytest <!nocheck>,
                python3-pytest-timeout <!nocheck>,
                python3-pytest-xdist <!nocheck>,
@@ -26,7 +26,7 @@
 
 Package: python3-debugpy
 Architecture: all
-Depends: python3-pydevd (>= 2.8.0+git20220826.8ee4065+ds),
+Depends: python3-pydevd (>= 2.9.2+ds),
          ${misc:Depends},
          ${python3:Depends}
 Description: Implementation of the Debug Adapter Protocol for Python 3
