=== debian/rules ===
--- 
+++ 
@@ -24,6 +24,14 @@
 
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/$(PYDEVD_VENDORED_DIR)
 
+ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
+override_dh_auto_test:
+	# * The http_proxy setting is to disable the proxies that pybuild
+	# introduces; the tests might set up and use a local http server.
+	# (See https://bugs.debian.org/1022188)
+	export http_proxy=""; \
+	dh_auto_test || PYBUILD_TEST_ARGS=-n1 dh_auto_test
+endif
 
 execute_after_dh_installdocs:
 	# dh_installdocs cannot handle a filename with spaces (bug #1016596)
