## debugpy 1.6.4+git20221217.c419d5a+ds

=== debian/changelog ===
debugpy (1.6.4+git20221217.c419d5a+ds-1) unstable; urgency=medium

  * New upstream version
  * Exclude failing tests on Python 3.11; hopefully this closes:
    #1025615), but it may be that other tests fail on architectures
    besides amd64
  * Add a README explaining that this package is not yet compatible with
    Python 3.11, so many issues may arise

 -- Julian Gilbey <jdg@debian.org>  Wed, 04 Jan 2023 22:31:34 +0000
