## debugpy 1.6.6%2Bds

=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,10 @@
 PYTHON_DIR=usr/lib/python3/dist-packages
 PYDEVD_VENDORED_DIR=debugpy/_vendored/pydevd
 
-export PYBUILD_BEFORE_TEST=mkdir {build_dir}/$(PYDEVD_VENDORED_DIR); \
+# We rm -rf the vendored dir just in case it's been left over from
+# a previously failed test
+export PYBUILD_BEFORE_TEST=rm -rf {build_dir}/$(PYDEVD_VENDORED_DIR); \
+  mkdir {build_dir}/$(PYDEVD_VENDORED_DIR); \
   for pydevd_top in $(PYDEVD_TOP_LEVEL); do \
     ln -s /$(PYTHON_DIR)/$$pydevd_top \
       {build_dir}/$(PYDEVD_VENDORED_DIR); done
@@ -30,7 +33,8 @@
 	# introduces; the tests might set up and use a local http server.
 	# (See https://bugs.debian.org/1022188)
 	export http_proxy=""; \
-	dh_auto_test || PYBUILD_TEST_ARGS=-n1 dh_auto_test
+	PYBUILD_TEST_ARGS="$(shell debian/get_test_exclusions rules)" dh_auto_test || \
+	    PYBUILD_TEST_ARGS="$(shell debian/get_test_exclusions rules) -n1" dh_auto_test
 endif
 
 execute_after_dh_installdocs:
