## debugpy 1.6.6+ds

=== debian/changelog ===
debugpy (1.6.6+ds-1) unstable; urgency=medium

  * New upstream version
  * Python 3.11 is now supported, so remove README.Debian

 -- Julian Gilbey <jdg@debian.org>  Sat, 11 Feb 2023 21:32:06 +0000
