=== debian/control ===
--- 
+++ 
@@ -12,13 +12,14 @@
                python3-flask <!nocheck>,
                python3-gevent <!nocheck>,
                python3-psutil <!nocheck>,
-               python3-pydevd (>= 2.9.2+ds),
+               python3-pydevd (<< 2.9.6),
+               python3-pydevd (>= 2.9.5+ds),
                python3-pytest <!nocheck>,
                python3-pytest-timeout <!nocheck>,
                python3-pytest-xdist <!nocheck>,
                python3-requests <!nocheck>,
                python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/microsoft/debugpy
 Vcs-Browser: https://salsa.debian.org/python-team/packages/debugpy
 Vcs-Git: https://salsa.debian.org/python-team/packages/debugpy.git
@@ -26,7 +27,8 @@
 
 Package: python3-debugpy
 Architecture: all
-Depends: python3-pydevd (>= 2.9.2+ds),
+Depends: python3-pydevd (<< 2.9.6),
+         python3-pydevd (>= 2.9.5+ds),
          ${misc:Depends},
          ${python3:Depends}
 Description: Implementation of the Debug Adapter Protocol for Python 3
