## debugpy 1.6.7+ds

=== debian/changelog ===
debugpy (1.6.7+ds-1ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Ignore test failures, they fail in Debian too (Closes: #1025637)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 24 Jun 2023 23:03:07 +0200

debugpy (1.6.7+ds-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Tue, 13 Jun 2023 22:01:54 +0100

debugpy (1.6.6+ds-1ubuntu2) lunar; urgency=medium

  * No-change rebuild with Python 3.11 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 16 Mar 2023 07:20:09 +0000

debugpy (1.6.6+ds-1ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Ignore test failures, they fail in Debian too (Closes: #1025637)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 14 Feb 2023 14:48:50 +0100

debugpy (1.6.4+git20221217.c419d5a+ds-1ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Ignore test failures, they fail in Debian too (Closes: #1025637)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 07 Jan 2023 18:42:36 +0100

debugpy (1.6.3+git20221103.a2a3328+ds-1ubuntu1) lunar; urgency=medium

  * Ignore test failures, they fail in Debian too (Closes: #1025637)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 06 Dec 2022 17:59:46 +0100
