## debugpy 1.8.0+ds

=== tests/requirements.txt ===
## Used to run the tests:

pytest
pytest-xdist
pytest-cov
pytest-timeout

## Used by test helpers:

importlib_metadata
psutil

## Used in Python code that is run/debugged by the tests:

django
requests
gevent
flask
