=== debian/changelog ===
debugpy (1.8.0+ds-4ubuntu4) noble; urgency=medium

  * Disable build-time tests which were failing anyway,
    and causing a misbuild including vendored pydevd binaries

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 18 Apr 2024 15:22:20 +0000

debugpy (1.8.0+ds-4ubuntu3) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 17:35:54 +0000

debugpy (1.8.0+ds-4ubuntu2) noble; urgency=medium

  * No-change rebuild to build with python3.12 only.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Mar 2024 23:15:35 +0100

debugpy (1.8.0+ds-4ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Ignore test failures, they fail in Debian too (Closes: #1025637)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 10 Jan 2024 16:30:32 +0100

debugpy (1.8.0+ds-4) unstable; urgency=medium

  * Silence unvendored warning when using system pydevd
  * Reinstate flask tests now that python3-werkzeug has been updated

 -- Julian Gilbey <jdg@debian.org>  Tue, 09 Jan 2024 09:04:22 +0000

debugpy (1.8.0+ds-3ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Ignore test failures, they fail in Debian too (Closes: #1025637)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 30 Dec 2023 11:21:49 +0100

debugpy (1.8.0+ds-3) unstable; urgency=medium

  * Skip failing tests (closes: #1058401)

 -- Julian Gilbey <jdg@debian.org>  Fri, 29 Dec 2023 14:15:49 +0000

debugpy (1.8.0+ds-2ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Ignore test failures, they fail in Debian too (Closes: #1025637)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 26 Oct 2023 08:55:15 +0200

debugpy (1.8.0+ds-2) unstable; urgency=medium

  * Depend on more recent pydevd, otherwise tests break

 -- Julian Gilbey <jdg@debian.org>  Sun, 22 Oct 2023 16:29:11 +0100

debugpy (1.8.0+ds-1) unstable; urgency=medium

  * New upstream version 1.8.0+ds

 -- Julian Gilbey <jdg@debian.org>  Thu, 19 Oct 2023 07:48:47 +0100
