=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
                python3-flask <!nocheck>,
                python3-gevent <!nocheck>,
                python3-psutil <!nocheck>,
-               python3-pydevd (<< 2.9.7),
-               python3-pydevd (>= 2.9.6+ds),
+               python3-pydevd (<< 2.11),
+               python3-pydevd (>= 2.10.0+ds-2),
                python3-pytest <!nocheck>,
                python3-pytest-timeout <!nocheck>,
                python3-pytest-xdist <!nocheck>,
@@ -27,8 +27,8 @@
 
 Package: python3-debugpy
 Architecture: all
-Depends: python3-pydevd (<< 2.9.7),
-         python3-pydevd (>= 2.9.6+ds),
+Depends: python3-pydevd (<< 2.11),
+         python3-pydevd (>= 2.10.0+ds-2),
          ${misc:Depends},
          ${python3:Depends}
 Description: Implementation of the Debug Adapter Protocol for Python 3
