=== debian/rules ===
--- 
+++ 
@@ -42,9 +42,9 @@
 	# * The http_proxy setting is to disable the proxies that pybuild
 	# introduces; the tests might set up and use a local http server.
 	# (See https://bugs.debian.org/1022188)
-	export http_proxy=""; \
-	PYBUILD_TEST_ARGS="$(shell debian/get_test_exclusions rules)" dh_auto_test || \
-	    PYBUILD_TEST_ARGS="$(shell debian/get_test_exclusions rules) -n1" dh_auto_test || true
+	#export http_proxy=""; \
+	#PYBUILD_TEST_ARGS="$(shell debian/get_test_exclusions rules)" dh_auto_test || \
+	#    PYBUILD_TEST_ARGS="$(shell debian/get_test_exclusions rules) -n1" dh_auto_test || true
 endif
 
 execute_after_dh_installdocs:
