## debugpy 1.8.2+ds

=== tests/requirements.txt ===
--- 
+++ 
@@ -13,6 +13,7 @@
 ## Used in Python code that is run/debugged by the tests:
 
 django
+flask
+gevent
+numpy
 requests
-gevent
-flask
