=== debian/changelog ===
debugpy (1.8.2+ds-4ubuntu1) oracular; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - disable tests

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 08 Jul 2024 13:07:13 +0200

debugpy (1.8.2+ds-4) unstable; urgency=medium

  * Skip a few more failing tests

 -- Julian Gilbey <jdg@debian.org>  Mon, 08 Jul 2024 07:19:18 +0100

debugpy (1.8.2+ds-3) unstable; urgency=medium

  * Skip failing tests on some architectures and add a README.Debian
    explaining the situation
  * Use the Spyder-derived code, borrowed from pydevd, to improve retest
    time
  * Delete old pydevd symlinks before installing a new version of debugpy
    (closes: #1075790)

 -- Julian Gilbey <jdg@debian.org>  Sun, 07 Jul 2024 19:26:01 +0100

debugpy (1.8.2+ds-2) unstable; urgency=medium

  * Fix pytest-timeout patch

 -- Julian Gilbey <jdg@debian.org>  Fri, 05 Jul 2024 08:14:34 +0100

debugpy (1.8.2+ds-1ubuntu1) oracular; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - disable tests

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Jul 2024 08:41:08 +0200

debugpy (1.8.2+ds-1) unstable; urgency=medium

  * New upstream version (closes: #1075603)
  * Upstream no longer tracks the current pydevd, and there is no prospect
    of this changing in the near to medium future, so start using vendored
    pydevd instead.
    See https://github.com/microsoft/debugpy/discussions/1611

 -- Julian Gilbey <jdg@debian.org>  Thu, 04 Jul 2024 18:23:42 +0100
