=== debian/tests/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Tests: pytest
-Depends: gdb,
-         python3-all,
+Depends: python3-all,
          python3-django,
          python3-flask,
          python3-gevent,
+         python3-numpy,
          python3-psutil,
          python3-pytest,
          python3-pytest-timeout,
