## debugpy 1.8.5%2Bds

=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
                python3-numpy <!nocheck>,
                python3-psutil <!nocheck>,
                python3-pytest <!nocheck>,
+               python3-pytest-retry <!nocheck>,
                python3-pytest-timeout <!nocheck>,
                python3-pytest-xdist <!nocheck>,
                python3-requests <!nocheck>,
