## debugpy 1.8.5+ds

=== tests/requirements.txt ===
--- 
+++ 
@@ -4,6 +4,7 @@
 pytest-xdist
 pytest-cov
 pytest-timeout
+pytest-retry
 
 ## Used by test helpers:
