=== debian/changelog ===
debugpy (1.8.5+ds-1ubuntu1) oracular; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - disable tests

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Sep 2024 13:56:00 +0200

debugpy (1.8.5+ds-1) unstable; urgency=medium

  * New upstream version
  * Fix preinst script

 -- Julian Gilbey <jdg@debian.org>  Tue, 27 Aug 2024 20:20:57 +0100

debugpy (1.8.2+ds-5ubuntu1) oracular; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - disable tests

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 12 Jul 2024 17:10:25 +0200

debugpy (1.8.2+ds-5) unstable; urgency=medium

  * More tests failed on the buildd network with version -4; skip these
    too

 -- Julian Gilbey <jdg@debian.org>  Fri, 12 Jul 2024 06:57:27 +0100
