=== debian/tests/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
          python3-numpy,
          python3-psutil,
          python3-pytest,
+         python3-pytest-retry,
          python3-pytest-timeout,
          python3-pytest-xdist,
          python3-requests,
