## debugpy 1.8.7+ds

=== debian/changelog ===
debugpy (1.8.7+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Get Python 3.13 to work (closes: #1082090).

 -- Colin Watson <cjwatson@debian.org>  Tue, 05 Nov 2024 02:04:21 +0000
