## debugpy 1.8.8+ds

=== tests/requirements.txt ===
--- 
+++ 
@@ -10,6 +10,7 @@
 
 importlib_metadata
 psutil
+untangle
 
 ## Used in Python code that is run/debugged by the tests:
 
@@ -18,3 +19,4 @@
 gevent
 numpy
 requests
+typing_extensions
