=== debian/changelog ===
debugpy (1.8.8+ds-2ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - disable tests

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 21 Nov 2024 13:04:41 +0100

debugpy (1.8.8+ds-2) unstable; urgency=medium

  * Respect dpkg-buildpackage --jobs=... setting (closes: #1082429)

 -- Julian Gilbey <jdg@debian.org>  Wed, 20 Nov 2024 20:06:15 +0000

debugpy (1.8.8+ds-1ubuntu2) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 15 Nov 2024 04:38:12 +0100

debugpy (1.8.8+ds-1ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - disable tests

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 12 Nov 2024 07:00:28 +0100

debugpy (1.8.8+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 11 Nov 2024 09:12:46 +0000

debugpy (1.8.7+ds-1ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - disable tests

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 09 Nov 2024 20:17:08 +0100
