=== debian/control ===
--- 
+++ 
@@ -20,7 +20,8 @@
                python3-pytest-timeout <!nocheck>,
                python3-pytest-xdist <!nocheck>,
                python3-requests <!nocheck>,
-               python3-setuptools
+               python3-setuptools,
+               python3-untangle <!nocheck>,
 Standards-Version: 4.7.0
 Homepage: https://github.com/microsoft/debugpy
 Vcs-Browser: https://salsa.debian.org/python-team/packages/debugpy
