## debugpy 1.8.12%2Bds

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%, \
      dversionmangle=s/\+ds//, \
      repack, repacksuffix=+ds" \
  https://github.com/microsoft/debugpy/tags \
  (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
