## debugpy 1.8.12+ds

=== tests/requirements.txt ===
--- 
+++ 
@@ -20,3 +20,7 @@
 numpy
 requests
 typing_extensions
+
+# Used to build pydevd attach to process binaries:
+vswhere
+Cython
