=== debian/changelog ===
debugpy (1.8.12+ds-1ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - disable tests

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 09 Apr 2025 09:35:36 +0200

debugpy (1.8.12+ds-1) unstable; urgency=medium

  * New upstream version
  * Exclude pydevd from upstream and reverse the change in 1.8.2 as
    upstream have reverted to staying in sync with pydevd.
  * We now copy python3-pydevd into this package at build time to match
    upstream's setup; there might be issues if symlinks are used.

 -- Julian Gilbey <jdg@debian.org>  Mon, 07 Apr 2025 13:13:53 +0100
