=== debian/control ===
--- 
+++ 
@@ -3,25 +3,25 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Julian Gilbey <jdg@debian.org>
-Build-Depends: cython3,
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                dh-sequence-python3,
                gdb <!nocheck>,
                pybuild-plugin-pyproject,
-               python3-all-dev,
+               python3-all,
                python3-django <!nocheck>,
                python3-flask <!nocheck>,
                python3-gevent <!nocheck>,
                python3-numpy <!nocheck>,
                python3-psutil <!nocheck>,
+               python3-pydevd (>= 3.3.0+ds),
                python3-pytest <!nocheck>,
                python3-pytest-retry <!nocheck>,
                python3-pytest-timeout <!nocheck>,
                python3-pytest-xdist <!nocheck>,
                python3-requests <!nocheck>,
                python3-setuptools,
-               python3-untangle <!nocheck>,
+               python3-untangle <!nocheck>
 Standards-Version: 4.7.0
 Homepage: https://github.com/microsoft/debugpy
 Vcs-Browser: https://salsa.debian.org/python-team/packages/debugpy
@@ -35,6 +35,7 @@
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
+Built-Using: ${debugpy:Built-Using}
 Multi-Arch: no
 Description: Implementation of the Debug Adapter Protocol for Python 3
  This package allows debugging of Python using Spyder and VS Code, among
