## debugpy 1.8.19+ds

=== debian/changelog ===
debugpy (1.8.19+ds-1ubuntu1) resolute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - disable tests

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Dec 2025 08:21:08 +0100

debugpy (1.8.19+ds-1) unstable; urgency=medium

  * New upstream version
  * Refresh patches
  * Upgrade d/watch to version 5
  * Exclude new test that fails
    (tests/debugpy/test_multiproc.py::test_subprocess_with_parent_pid)
  * Update Standards-Version to 4.7.3

 -- Julian Gilbey <jdg@debian.org>  Thu, 25 Dec 2025 22:57:21 +0000
