=== debian/watch ===
Version: 5

Template: Github
Dversion-Mangle: s/\+ds//
Owner: microsoft
Project: debugpy
Repack: yes
Repack-Suffix: +ds
